$('#button_sync_piccount').click(function() {


		var data = {
		'cid': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;
			
			$.ajax({
				url: "php/sync_piccount.php",
				type: "POST",
				data: dataString,
				dataType: 'json',
				success: function (data) {
				
				
				//ajax wird hier nicht genutzt
			
				}
			});
							
	});